
body {

	color: #5a5350;
	font-weight: 300;
	/*font-family: 'Lato', Calibri, Arial, sans-serif;*/
	overflow-y: scroll;
	overflow-x: hidden;
}


/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

